Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

PostGIS 9.2 is installed along with OpenGeoSuite using one click setup. But 9.2 dont support pgRouting. So I need to install 8.4. I dont how to include binaries and all. So someone please tell me how to install it in windows 7 64 bit in detail including what port etc.

share|improve this question
add comment

1 Answer

It's PostgreSQL 9.2 not PostGIS 9.2, PostGIS is just an add-on for Postgres. You should check this thread for Windows 9.1 packages: http://gis.stackexchange.com/a/26830/16594. 9.1 is a much better choice than 8.4. Also there is a dev package for 9.2 here: http://www.postgis.net/windows_downloads so probably a stable one will come up soon and it'll be easier to upgrade from 9.1 than from 8.4

share|improve this answer
    
yes it is postgres sorry but I want to install postgres 8.4 only..because pgrouting wont work in new version. so I want to run both the versions. –  Jeevan Patnaik Apr 23 '13 at 8:05
    
it says that shooting star reverse cost issue is still there in the new pgrouting experimental buid version..so I dont want the problem –  Jeevan Patnaik Apr 23 '13 at 8:08
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.